## pyairnow 1.2.2

=== debian/changelog ===
pyairnow (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:15:22 +0100

pyairnow (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080086)

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2024 13:36:37 +0100
