=== debian/control ===
Source: pyairnow
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/asymworks/pyairnow
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyairnow
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyairnow.git

Package: python3-pyairnow
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for EPA AirNow Air Quality API
 This library provides a thin client for interacting with the AirNow web
 service, which is a source for air quality data. It supports fetching air
 quality observations and forecasts based on various geographic parameters such
 as ZIP codes or latitude and longitude coordinates. Air quality data retrieved
 includes measurements of pollutants like ozone (O3), particulate matter (PM2.5
 and PM10), carbon monoxide (CO), sulfur dioxide (SO2), and nitrogen dioxide
 (NO2). It is designed to be simple and efficient, making HTTP requests to the
 AirNow service and parsing the JSON responses.
