=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyairnow-$1\.tar\.gz/ \
  https://github.com/asymworks/pyairnow/tags .*/v?(\d\S+)\.tar\.gz
