## pyairnow 1.3.1

=== debian/changelog ===
pyairnow (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 29 Jun 2025 07:19:41 +0100
