=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/asymworks/pyairnow
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyairnow
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyairnow.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyairnow
 Architecture: all
