=== debian/watch ===
version=4
https://github.com/asymworks/pyairnow/tags .*/v?(\d\S+)\.tar\.gz
